<template>
	<div class="regulations">
		<left-nav :navList="navList">
			<router-view></router-view>
		</left-nav>
	</div>
</template>

<script>
	import LeftNav from '../components/leftNav/LeftNav.vue';
	
	export default {
		components: {
			LeftNav
		},
		data() {
			return {
				// radio: '1'
			};
		}
	};
</script>

<style>
</style>
